/* Defines the width of the main form (determines the looks of the main content on each page) */

html {
    background-color: #F0F0F0;
}
body {
	margin:0;
	padding:0;
	font-family:   Helvetica, Arial, sans-serif;
	font-size:12px;
	color: #666666;
	background-color: #f0f0f0;
}

html,
body {
	margin:0;
	padding:0;
	height:100%;
}

#aspnetForm {
	min-height: 100%;
	position: relative;
}

.mainBody {
    background-color: #f0f0f0;
}

.mainBodyHeader {
}

.mainBodyContent {
	padding-bottom:145px;   /* Height of the footer element */
}

.mainBodyFooter {
	width:100%;
	height:145px;
	position:absolute;
	bottom:0;
	left:0;
}

input, textarea {
	font-family:   Helvetica, Arial, sans-serif;
	font-size: 1.2em;
}

@media (max-width: 980px) {
    #aspnetForm 
        {
        width: 100%;
    }
}

.HeaderTop {
  background-color: #368AC0;
}

/* Look and feel of the links in the Page Header. e.g. 'Sign in' and 'Register' links */
/*#region HeaderLinks*/
.HeaderLink, .HeaderLink:hover, .HeaderSpacer
{
	font-size: 14px;
	text-decoration: none;
	color: #FFF;
}
.Header
{
    /* border-top: 3px solid #2DB329; */
    /*border-bottom: 1px solid #e0e0e0;*/
    color: #777;
}

.HeaderLinkUserName
{
    font-size: 14px;
	text-decoration: none;
	color: #FFF;
}

.HeaderLinks ul li {
    border-left-color: #949699;
    
}

.HeaderLink:hover
{
	text-decoration: underline;
}


.Footer {
    position: static;
    background: none repeat scroll 0 0 #f0f0f0;
    clear: both;
    height: 105px;
    padding: 40px 0 0;
    width: 100%;
}

.Footer .LegalAgreement {
    background: none;
      border:none;
}

#footerWrapper .footContainer {
  margin: auto;
  max-width: 980px;
}

#footerWrapper .footContainer ul.footerLinks {
  float: left;
  line-height:20px;
}

#footerWrapper .footContainer ul.footerLinks li:first-child {
  background: none repeat scroll 0 center rgba(0,0,0,0);
  padding-left: 0;
  background: none repeat scroll 0 center rgba(0,0,0,0);
  padding-left: 0;
  float: left;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
}

#footerWrapper .footContainer ul.footerLinks li.second-child {
  background: none repeat scroll 0 center rgba(0,0,0,0);
  padding-left: 0;
}
#footerWrapper .footContainer ul.footerLinks li {
  float: left;
  padding: 0 13px 0 10px;
  font-size: 14px;
  font-weight: 400;
  font-style: normal;
  background-position: center left;
}

#footerWrapper .footContainer .tagline {
  color: #c2c2c2;
  float: right;
  font-size: 18px;
  font-weight: 600;
  margin: 0;
  padding: 0;
  text-align: right;
}

@media (max-width: 980px) {
    #footerWrapper .footContainer .tagline {
        text-align: left;
        float: left;
        margin-top: 10px;
        margin-bottom: 10px;
    }
}
#footerWrapper .footContainer .ftBottom {
  clear: both;
  font-size: 12px;
  padding-top: 24px;

}

#footerWrapper .footContainer .ftBottom ul {
  float: left;

}

#footerWrapper .footContainer .ftBottom ul li {
  float: left;
  margin: 0 27px 0 0;
}

#footerWrapper a {
  color: #515359;
  text-decoration: underline;
}

#footerWrapper .footContainer .ftBottom span {
  float: left;
}
Inherited from 
#footerWrapper .footContainer .ftBottom {
  clear: both;
  font-size: 12px;
  padding-top: 24px;
}

/*#endregion HeaderLinks*/

.councilService .contentPanel {
    min-height:0px;
}

.collapsibleHeading {
    border-bottom:	1px solid #b3b3b3;
    padding-left:	10px;
    padding-right:	10px;
    height:	30px;
    vertical-align: central;
    font-size:	14px;
    color:	#444444;
    background-color:#BDBDBD;
}

.collapsibleHeading:hover {
    background-color:#D8D8D8;
}

.collapsibleHeading a {
    font-size:	14px;
    color:	#444444 !important;
    text-decoration: none;
}

/* Formatting for all text in ePathway */
/*#region TextFormatting*/
.PropertyNotAvailableText, .ContentText, .ContentText:hover, .ContentPanel, .GroupContentPanel, .ContentHeading, .ContentPanelHeading, .HtmlControl, .LegalAgreement, .DisabledContentHeading, .ContentMainText
{
	text-decoration: none;
	border-radius: 4px;
}
.SelectedContent
{
	background-color: #B2DFEE;
	color: #27408B;
	
	font-size: 11px;
	text-decoration: none;
}
.PropertyNotAvailableText
{
	font-style: italic;
}
.ContentText:link, .ContentLabel
{
	color: #13a3f7;
	font-weight: bold;
    text-decoration: none;
}
.ContentText a:hover
{
    color: #1293de;
	text-decoration: underline;
}
.ContentTextResize
{
	color: #630000;
	
	font-size: 11px;
	text-decoration: none;
	height:100%;
	width:100%;
}
.NumericContentText
{
	text-align: right;
	color: #000000;
	font-size: 11px;
	text-decoration: none;
}
.AlternatePropertyNotAvailableText, .AlternateContentText, .AlternateContentText:hover, .AlternateContentPanel, .AlternateContentHeading, .AlternateContentPanelHeading, .AlternateHtmlControl, .AlternateDisabledHtmlControl, .AlternateContentMainText
{
	text-decoration: none;
	font-size: 12px;
}

.AlternatePropertyNotAvailableText
{
	font-style: italic;
}
.AlternateContentText:link, .AlternateContentLabel
{
	color: #13a3f7;
	font-weight: bold;
    text-decoration:none;
}
.AlternateContentText a:hover
{
    color: #1293de;
    text-decoration:underline;
}
.AlternateHtmlControl, .AlternateDisabledHtmlControl
{
	border: solid 1px #cccccc; 
}
.AlternateDisabledHtmlControl
{
	background-color: #D3D3D3;
}
/*#endregion TextFormatting*/

/* Formatting for all buttons in ePathway */
/*#region ButtonFormatting*/
.Button, .goButton
{
	color: #FFFFFF;

	font-weight: bold;
	font-size: 12px;
	font-family: Helvetica, Arial, sans-serif;
    border: solid 0px #999999; 
    background-color: #999999; 
	cursor:pointer;
	padding: 4px 8px;
	border-radius: 4px;
}

@media screen and (max-width: 768px) {
    .Button, .goButton
    {
	    font-size: 14px;
	    padding: 8px 16px;
    }
}

.Button:hover,
input[type=submit]:focus,
input[type=button]:focus,
.button:focus {
    border: solid 0px #2578a9; /*#1293de;*/ 
    background-color: #2578a9; /*#1293de;*/ 
}

.Button:hover {
    border: solid 0px #808080; 
    background-color: #808080; 
}

.goButton
{
    border: solid 0px #368ac0; /*#13a3f7;*/ 
    background-color: #368ac0; /*#13a3f7;*/ 
}

.goButton:hover {
    border: solid 0px #2578a9;/*#1293de;*/ 
    background-color: #2578a9;/*#1293de;*/ 
    
}

.AlternateButton
{
	color: #630000;
	border: solid 1px #cccccc;
	font-weight: bold;
	font-size: 11px;
	
	background-color: #cccccc;
}
/*#endregion ButtonFormatting*/

/* Formatting for all ContentPanels (frames) in ePathway */
/*#region ContentPanels*/
.ContentPanel
{
	text-align:left;
	margin: 0px;
    background-color: #FFF;
    margin-bottom: 4px;
}
.GroupContentPanel
{
	text-align:left;
	margin: 0px;
    margin-top: 8px;
	background-color: transparent; 
}

.GroupContentPanel legend
{
		float: left;
	margin: 0px;
	background: transparent none no-repeat;
	height: 22px;
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 0 11px;
}
.GroupContentPanel fieldset
{
		width:inherit;
	margin: 0px;
	padding: 0px !important;
	border: none;
}

.GroupContentPanel fieldset legend {
        border-bottom: 1px solid #B3B3B3;
        color: #444;
        cursor: default;
        display: inline-block;
        font-size: 1.4em;
        height: 29px;
        line-height: 14px;
        margin-bottom: 19px;
        margin-right: 10px;
        padding-left: 10px;
        padding-top: 0;
        text-align: left;
        text-indent: 0;
        vertical-align: middle;
        white-space: normal;
        width: 100%;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        cursor: default;
}

DIV.ContentPanel TABLE {
	WIDTH: 100%
}
.ContentHeading, .ContentPanelHeading, .DisabledContentHeading
{
	font-weight:bold;
}
.DisabledContentHeading
{
	color: #999999;
}
.ContentPanelHeading
{
	padding: 1px 1px 1px 1px;
	float: none;
    background-color: #13A3F7;
	color: #FFF;
    line-height:18px;
}
.ContentPanelHeading th a
{
	color: #FFF;
    text-decoration: none;
}
.ContentPanelHeading th a:visited
{
	color: #FFF;
    text-decoration: none;
}
.ContentPanelHeading th a:hover
{
	color: #FFF;
    text-decoration: underline;
}
.AlternateContentPanel
{
	text-align:left;
	margin: 0px;
    background-color: #f5f5f5;
}

.AlternateContentPanel a {
    color:#13a3f7;
    text-decoration: none;
    font-weight: bold;
}

.AlternateContentPanel a:hover {
    color:#1293de;
    text-decoration: underline;
}

.AlternateContentHeading, .AlternateContentPanelHeading
{
	font-weight: bold;
}
.RightAlternateContentHeading
{
    text-align: Right;
}
.AlternateContentPanelHeading
{
	padding: 2px 0px ;
	background-color: #50535a;
	color: #FFF;
}

/*#endregion ContentPanels*/

/* Formatting for all Error Messages */
/*#region Errors*/
.ErrorContentText, .ErrorContentPanel, .ErrorContentHeading, .ErrorContentPanelHeading
{
	color: rgb(223, 51, 47);
	font-weight: bold;
}
.ErrorContentPanel
{
	color: #b5121b;
	border:solid 2px #b5121b;
	margin: 0px;
	background-color: #FFFFFF;
}
.ErrorContentPanelHeading
{
	text-align:center;
	height:25px;
	color: #FFFFFF;
	background-color: rgb(223, 51, 47);
    margin-bottom:4px;
}
.ErrorPanel
{
	color: #b5121b;
	
	font-size: 11px;
	font-weight: bold;
	margin: 0px;
	background-color: #FFFFFF;
}
/*#endregion Errors*/

/* Formatting for all Success Messages */
/*#region Success*/
.SuccessContentText, .SuccessContentPanel, .SuccessContentHeading, .SuccessContentPanelHeading
{

}
.SuccessContentPanel
{
	border: solid 1px #b5121b;
	margin: 0px;
	background-color: #f9f6e8;
	color: #000000;
}
.SuccessContentHeading, .SuccessContentPanelHeading
{
	padding: 1px 1px 1px 1px;
	font-weight: bold;
}
.SuccessContentPanelHeading
{
	text-align:center;
	height:10px;
	padding: 1px 1px 1px 1px;
}
/*#endregion Success*/

/* Formatting for all General Messages (including Legal Agreements)*/
/*#region Messages*/
.InformationText, .InformationText:hover
{
	color: #d5000e;
	font-style: italic;
	text-decoration: none;
}
.SpecialInstructionText
{
	font-size: 11px;
	color: green;
	font-style: italic;
	
	text-decoration: none;
}
.LegalAgreement
{
	padding: 5px;
    border: solid 1px #cccccc;
	overflow: auto;
	background-color: #FFFFFF;
}
/*#endregion Messages*/

/* Formatting for all Warning Messages */
/*#region Warning*/
.WarningContentText, .WarningContentPanel, .WarningContentHeading, .WarningContentPanelHeading
{
	font-size: 11px;
	color: #630000;
	
}
.WarningContentPanel
{
	border: solid 1px #FF8C00;
	margin: 0px;
	background-color: #FFFACD;
}
.WarningContentPanelHeading
{
	padding: 1px 1px 1px 1px;
	font-weight: bold;
	background-color: #FFFACD;
	background-image: url(Images/warningheadingbackground.gif);
}
/*#endregion Warning*/

/* Formatting for the Confirmation Detail on Dynamic pages */
/*#region Confirmation*/
.ConfirmationField, .ConfirmationFieldLabel, .ConfirmationPageHeading, .ConfirmationGroupHeading, .AlternateConfirmationFieldLabel, .AlternateConfirmationField {
    font-size: 12px;
    padding: 4px;
    vertical-align: middle;
}
.ConfirmationFieldLabel, .ConfirmationField
{
	background-color: #FFF;
}
.AlternateConfirmationFieldLabel, .AlternateConfirmationField
{
	background-color: #F2F2F2
}
.ConfirmationFieldLabel, .AlternateConfirmationFieldLabel
{
	width:200px;
	margin-left: 5px;
	font-weight: bold;
}
.ConfirmationPageHeading
{
	text-align:left;
	font-weight: bold;
	background-color: #13A3F7; 
    color:#FFF;
}
.ConfirmationGroupHeading
{
	text-align:left;
	font-weight: bold;
	background-color: #d9d9d9; 
}
/*#endregion Confirmation*/

/* Formatting for the DatePicker */
/*#region DatePicker*/

/*#endregion DatePicker*/

/* Main Menu Formatting */
/*#region MainMenu*/
.menupanel
{
	text-align:left;
	background-image:none;
	height:auto;
	width:100% !important;
}
.menuSmallFont
{
	font-size: 11px !Important;
}
.groupmenu
{
	background-color:inherit;
	text-align:left;
	font-weight:100;
	
	font-style:normal;
	color:#FFF;
	font-size: 15px;
}
.groupmenuitem
{
	text-align:left;
	font-weight:100;
	
	font-style:normal;
	color:#FFFFFF;
	font-size: 12px;
}
.groupmenuselected
{
	 Background-color:#13A3F7;
}
.submenu
{
	/* This is required for IE8 */
	z-index: 1;
	/*--------------------------*/
    border:	1px solid #d9d9d9;
	background-color: #FFF;
    color:	#333333;
    min-width:200px;

}
.submenuitem
{
    background-color: #FFF;
    color:	#333333;
    min-width:200px;

}
.submenuitem:hover
{
	color:#FFFFFF;
}
.groupmenuitem:hover
{
	color:#b5121b;
}
.groupmenuhover
{
	background-color:#f0f0f0;
    color:#333333;
}
.submenuhover
{
	Background-color:#f2f2f2;
    color:#333333 !important;
}
.nojavascriptmenu
{
	padding:5px;
	float:left;
}
/*#endregion MainMenu*/

/* Bookings Controls Formatting (calendar control, Time picker, etc on Booking form) */
/*#region Bookings*/
.bookingcalendar 
{
	border: solid 1px #6666CC;
	background-color: #e2e0c2;	
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 10px;
}
.bookingcalendar a 
{
	text-decoration: none;
}
.bookingcalendar .title
{
	background-color: #e2e0c2;
	color: #CC603E;
	font-size: 11px;
	font-style:normal;
	font-weight:bold;
}
.bookingcalendar .dayheader
{
	background-color: #f9f6e8;
	color: #CC603E;
	font-size: 10px;
	font-style:normal;
	font-weight:bold;
}
.bookingcalendar a:hover, .bookingcalendar td:hover
{
	color: #FFFFFF!important;
	background-color: #191970!important;
	font-weight:bold;
}
.bookingcalendar .weekend
{
	background-color: #FFFFFF;
	color: #EEE9E9!important;
}
.bookingcalendar .othermonth  
{
    background-color: #FFFFFF;
    color: #C9C9C9;
}
.dayavailable
{
    background-color: #9ACD32;
}
.dayunavailable
{
    background-color: #FFFFE0;
}
.dayfullybooked  
{
    background-color: #FF0000!important;
}
.daypartiallybooked
{
    background-color: #FFA500;
}
.timeselected
{
    background-color: #836FFF;
}
td.selecteddayavailable
{
    background-color: #9ACD32!important;
	border-bottom: solid 3px #008B45;
	border-top: solid 3px #008B45;
	font-weight:bold;
	color: #000000!important;
}
/* -- Required for Firefox -- */
td.selecteddayavailable a
{
	color: #000000!important;
}
td.selecteddayunavailable
{
    background-color: #FFFFE0!important;
	border-bottom: solid 3px #008B45;
	border-top: solid 3px #008B45;
	font-weight:bold;
	color: #000000!important;
}
td.selecteddayunavailable a
{
	color: #000000!important;
}
td.selecteddayfullybooked
{
	background-color: #FF0000!important;
	border-bottom: solid 3px #008B45;
	border-top: solid 3px #008B45;
	font-weight:bold;
	color: #FFFFFF!important;
}
td.selecteddayfullybooked a
{
	color: #000000!important;
}
td.selecteddaypartiallybooked
{
    background-color: #FFA500!important;
	border-bottom: solid 3px #008B45;
	border-top: solid 3px #008B45;
	font-weight:bold;
	color: #000000!important;
}
td.selecteddaypartiallybooked a
{
	color: #000000!important;
}
.bookingTimePicker
{ 
	empty-cells: show;
	padding: 0px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	
	font-size: 10px;
}
.bookingTimePicker th
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #D1EEEE;
}
.bookingTimePicker td.dayheader
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #D1EEEE;
}
.bookingTimePicker td 
{
	padding: 0px;
	border-width: 1px;
	border-style: solid;
	border-bottom-color: #000000;
	background-color: #FFFFFF;
}
.bookingTimePicker .timeavailable  
{
    background-color: #9ACD32;
}
.bookingTimePicker .timeunavailable  
{
    background-color: #FFFFE0;
}
.bookingTimePicker .timefullybooked 
{
    background-color: #FF0000;
}
.bookingTimePicker .timeselected
{
    background-color: #836FFF;
}

.bookingTimePicker .timeavailablestart  
{
    background-color: #9ACD32;
	border-right-color: #B0B0B0;
}
.bookingTimePicker .timeavailablemiddle  
{
    background-color: #9ACD32;
	border-right-color: #B0B0B0;
	border-left-color: #B0B0B0;
}
.bookingTimePicker .timeavailableend
{
    background-color: #9ACD32;
	border-left-color: #B0B0B0;
}
.bookingTimePicker .timeunavailablestart  
{
    background-color: #FFFFE0;
	border-right-color: #B0B0B0;
}
.bookingTimePicker .timeunavailablemiddle  
{
    background-color: #FFFFE0;
	border-right-color: #B0B0B0;
	border-left-color: #B0B0B0;
}
.bookingTimePicker .timeunavailableend  
{
    background-color: #FFFFE0;
	border-left-color: #B0B0B0;
}
.bookingTimePicker .timefullybookedstart  
{
    background-color: #FF0000;
	border-right-color: #B0B0B0;
}
.bookingTimePicker .timefullybookedmiddle  
{
    background-color: #FF0000;
	border-right-color: #B0B0B0;
	border-left-color: #B0B0B0;
}
.bookingTimePicker .timefullybookedend  
{
    background-color: #FF0000;
	border-left-color: #B0B0B0;
}
.bookingTimePicker .timeselectedstart  
{
    background-color: #836FFF;
	border-right-color: #B0B0B0;
}
.bookingTimePicker .timeselectedmiddle  
{
    background-color: #836FFF;
	border-right-color: #B0B0B0;
	border-left-color: #B0B0B0;
}
.bookingTimePicker .timeselectedend  
{
    background-color: #836FFF;
	border-left-color: #B0B0B0;
}
.bookingTimePicker .mouseover
{ 
	background-color: #191970; 
}
.GridRowSelected
{
	background-color: #DCDCDC!important;
	font-weight: bold;
}
/*#endregion Bookings*/

/* Paging Control Formatting */
/*#region Paging*/
.paging
{
	font: small Arial, Helvetica, Sans-Serif;
	vertical-align: middle;
}
.paging .selectedpagenumber
{
	padding: 3px 4px 3px 4px;
	margin: 0px 5px 0px 0px;
	text-align: center;
	vertical-align: middle;
	display: block;
	float:left;
	color: #000000;
	font-weight: bold;
	font-size: 108%;
}
.paging .otherpagenumber
{
	padding: 2px 6px 2px 6px;
	margin: 0px 5px 0px 0px;
	border-bottom: #ccdbe4 1px solid;
	text-align: center;
	border-left: #ccdbe4 1px solid;
	vertical-align: middle;
	border-top: #ccdbe4 1px solid;
	border-right: #ccdbe4 1px solid;
	display: block;
	float:left;
	color: #3666d4;
	text-decoration: none;
}
.paging .imagebutton
{
	 margin: 0px 5px 0px 0px;
}
/*#endregion Paging*/

/* Tab Control Formatting */
/*#region Tab*/
.tabcontrol
{
	text-align:left;
    position:relative;
    top:1px;
}
.tab {
    border-bottom: solid 1px #b3b3b3;
}

.tab a
{
	background-color: #ebebeb;
	display: inline-block;
	height: 21px;
	min-width: 45px;
	border-radius: 3px 3px 0 0;
	border-bottom:solid 1px #b3b3b3;

}

.mobile .tab a {
    border-bottom: solid 1px #b3b3b3;
}

.selectedtab
{
    background-color: transparent;
}

.selectedtab a
{
    color:#fff;
    background-color: #13A3F7;

}

.tabcontents
{
    border-top:solid 1px #b3b3b3;
    padding:5px;
    background-color: #FDFDFD;
}

/*#endregion Tab*/

/* Responsive Design Configuration */
/*#region ResponsiveDesign*/
@media screen and (max-width: 380px) 
{
     /* ms-viewport needs to be set to 'device-width' or a number less than the <SmallScreen><BrowserWidth> in the web.config file */
     @-ms-viewport { width: device-width; } 
     
    .menupanel {
        display:none;
    }
}
/*#endregion ResponsiveDesign*/

/* Formatting for all Stage Navigation breadcrumbs */
/*#region StageNavigation*/
ul{
  margin: 0;
  padding: 0;
  list-style: none;
}
#mBreadcrumbs{
  overflow: hidden;
  width: 100%;
}
#mBreadcrumbs li{
  float: left;
  margin: 0 .05em 0 1em ;
}
#mBreadcrumbs a{
  background: #ddd;
  padding: .11em 1em;
  float: left;  
  text-decoration: none;
  color: #444;
  text-shadow:  0 1px 0 rgba(255,255,255,.5); 
  position: relative;

}
#mBreadcrumbs  a.clickable:hover{
  background: #ddd;
}
#mBreadcrumbs a::before,
#mBreadcrumbs a::after{
  content:'';
  position:absolute;
  top: 0;
  bottom: 0;
  width: 1em;
  background: #ddd;
}
#mBreadcrumbs a::before{
  left: -.5em;
  border-radius: 5px 0 0 5px;
}
#mBreadcrumbs a.clickable:hover::before{
  background: #ddd;
}
#mBreadcrumbs a::after{
  right: -.5em;   
  border-radius: 0 5px 5px 0;
}
#mBreadcrumbs  a.clickable:hover::after{
  background: #ddd;
}
#mBreadcrumbs a.clickable:hover{
  font-weight: bold;
  background: #ddd;
}
#mBreadcrumbs .current,
#mBreadcrumbs .clickable{
  font-weight: bold;
  background: #2db329;  
}
#mBreadcrumbs .current::after,
#mBreadcrumbs .current::before,
#mBreadcrumbs .clickable::after,
#mBreadcrumbs .clickable::before{
  font-weight: bold;
  background: #2db329; 
}
/*#endregion StageNavigation*/

/*#Over load images*/
.HeaderImage a:before {
    content: url('Images/LogoSmall.png');
}

.HeaderImage  {
    padding-left: .7em;
    margin-top: .5em;
    margin-bottom: .6em;
    margin-left: 5em;
}

.HeaderImage a {
        
}

@media (max-width: 768px) {
    .HeaderImage {
        margin-left: 0em;
    }
    .HeaderImage a::before {
        content: url('Images/LogoSmall.png');
    }

}

.HeaderImage img {
    display:none;
}

.collapsibleHeading img {
    content:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAHAQAAAAAZ1+HOAAAAAnRSTlMAAQGU/a4AAAAeSURBVHjaY/h8gOHhAYYDBxgaHBh4GBjkGBj2OwAAWzYGvtWzAjsAAAAASUVORK5CYII=);
    float:right;
}

.collapsibleHeading .expand img {
    content:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAHAQAAAAAZ1+HOAAAAAnRSTlMAAQGU/a4AAAAdSURBVHjaY97/kEGOgfnvL+YqBsYDDEyKDExCDABI7AUxjpsRQAAAAABJRU5ErkJggg==);
}

.imageapplications::before,
.imageapplications-application-type::before,
.imageapplications-name-roles::before,
.imageapplications-location-type::before,
.imageapplications-enquiry::before,
.imageapplications-confirm::before {
    content: url('Images/applications.png');
}
.imageapplications img,
.imageapplications-application-type img,
.imageapplications-name-roles img,
.imageapplications-location-type img,
.imageapplications-enquiry img,
.imageapplications-confirm img {
    display:none;
}

.imagebookings::before,
.imagebookings-booking-class::before,
.imagebookings-booking-facility-browse::before,
.imagebookings-booking-facility-details::before {
        content: url('Images/applications.png');
}

.imagebookings img,
.imagebookings-booking-class img,
.imagebookings-booking-facility-browse img,
.imagebookings-booking-facility-details img {
    display:none;
}


.imagecertificates::before,
.imagegeneralenquiries::before {
    content: url('Images/certificates.png');
}

.imagecertificates img,
.imagegeneralenquiries img {
    display:none;
}

.imagecustomerservice::before, 
.imagecustomerservice-confirm::before,
.imagesecurity::before {
    content: url('Images/customerservice.png');
}

.imagecustomerservice img, 
.imagecustomerservice-confirm img,
.imagesecurity img {
    display:none;
}

.imagelicences::before,
.imagekeyboard::before {
    content: url('Images/applications.png');
}

.imagelicences img,
.imagekeyboard img {
     display:none;
}

.imagepayments::before,
.imagepayments-submit::before,
.imagepayment-gateway::before {
    content: url('Images/payments.png');
}

.imagepayments img,
.imagepayments-submit img,
.imagepayment-gateway img {
    display:none;
}

.imagetickedoff::before, 
.imageapplicationprelodgement-enquiry-class::before {
    content: url('Images/tickedoff.png');
}

.imagetickedoff img, 
.imageapplicationprelodgement-enquiry-class img {
    display:none;
}

.imageanimal::before,
.imageanimals::before,
.imageanimal-Animal-class::before,
.imageanimal-enquiry::before,
.imagegeneralenquiries-enquirylists::before,
.imageanimal-name-roles::before,
.imageanimal-confirm::before {
    content: url('Images/animals.png');
}

.imageanimal img,
.imageanimals img,
.imageanimal-Animal-class img,
.imageanimal-enquiry img,
.imagegeneralenquiries-enquirylists img,
.imageanimal-name-roles img,
.imageanimal-confirm img {
    display:none;
}

.CartHeaderCell .HeaderLink::before {
    content: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAbVJREFUeNqUU8FKAlEUPYaLEQVBRCGIwggSTKzUJCPCSRe2a6OgVBvJbQht6zMKAjEUA/2EoE3KLMSFLgwhMI3JnG2SlXAbBzQcTZgH93E573LOeffdpyIiKFlvbzzV6/U/YECgIOjy8mKgSAaDQQqVEgetVoPC4RD6/T7W123o9b6UOeA4TlJNJpM0xNQMwxDLsvB4tkTWDeRyOUSjUWQyGXi9Xkm5UCggHo+DZfdhs63Cal35s6XX6ykQCJAgCDRLvdPpSOqJRGKsTl2r1eD3+xAKHeLs7Jzy+TwikciYg2KxKBK8wmw2wuVyjDem3W5PZZaHxWKRnMpxtU6nxc6OC1dX16ITP2Wz2TEHg6JyuYyfn2/s7W1PPs2wuyaTidLp9ISCIHTo4CBIAwfVamXiXNqazYb4ErvEMJrRgMjj9PRk6hVHg/TwcE+p1M2/Q3R0FIPPx6rkuErpX5CvuWHCcY/kdm9SMOinbvdjxHp3d0sOxxrFYsdTldTD5Pn5BY1GS5x3Hp+fPWi1OgmvVJ7A8+8olSqYSbC8vIilpQUYjQZoNMyowG5fxfy8GU6nfSrBrwADAEqZfUCUFsZuAAAAAElFTkSuQmCC');
}
.CartHeaderCell img {
    display: none;
}
.imagesuccess::before {
    content: url('Images/success.png');
}

.imagesuccess img {
    display:none;
}

.imageexpired::before {
    content: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAqUlEQVR42mNgAIKrDHz/aYEZaGk43JIRYcE9IK4DYksgVoRiS6jYPUotmAnEPAw4AEgOqoZkC34CsR8DkQCkFqqHaAuKcBiESH6YckXEWnAViJnJsIAZqpegBaV4ggKnBVD5UmIsUKfAAnViLGCjwAK2QWGBCgUWqBBjQREDmQBbUh2QZArC+WRYkD+oigqaF3boxXU1EJsBsTQUm0HF7o3WaIO7ZQEyGwAWEgCIGYg62AAAAABJRU5ErkJggg==');
}
.imageexpired img {
    display:none;
}


.imageRemove::before {
    content: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQAQAAAAA3iMLMAAAAAnRSTlMAAQGU/a4AAAAhSURBVGjeY/jAz/D4OEMDIwj9/89wgBmEzm5GRxDxB+wAwGESnV628ZEAAAAASUVORK5CYII=');
}

.imageRemove img {
    display:none;
}